<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets">
	<html>
	<body>
<div id="Menu">
		<ui:include src="/HomeManager.xhtml" />
		<div class="row">
		 <div class="col-lg-3"></div>
		 <div class="col-lg-9" >
		 <div class="container">
		<div class="full-content-center">
		<div class="full-rounded" >
		  <h:form >
			<h:panelGrid columns="2">
				<h:outputText value="Name :" />
				<h:inputText value="#{projectBean.name}"></h:inputText>

				<h:outputText value="Date of beginning : (dd-MM-yyyy form)" />
				<h:inputText value="#{projectBean.dateOfBeginning}" >
				<f:convertDateTime pattern="d-M-yyyy"/>
				</h:inputText>
				<h:outputText value="Date of end : (dd-MM-yyyy form)" />
				<h:inputText value="#{projectBean.expectedDateEnd}" >
				<f:convertDateTime pattern="d-M-yyyy"/>
				</h:inputText>

				</h:panelGrid>
				<h:panelGrid columns="2">
				<h:outputLabel value="SELECT EMPLOYEES" />
				<h:selectManyMenu value="#{projectBean.selectedEmployees}" converter="javax.faces.Integer" >
					<f:selectItems value="#{projectBean.employeesToSelect}" ></f:selectItems>
				</h:selectManyMenu>



				<h:commandButton action="#{projectBean.doAddProject()}" value="Add" styleClass="btn btn-success"/>
			</h:panelGrid>
		
		</h:form>
		  <br></br>
		  </div>
		  </div>
		  </div>
		  </div></div>
		</div>
		<ui:include src="Footer.xhtml" />
		</body>
		</html>
</ui:composition>